#marquee {
 	width:		100%;
	position:	relative;	
}

#marquee #htext {
	position: 	relative;
	height:		20px;
	min-height:	20px !important;
}

#marquee #htext #htext-wrap {
	position:	relative;	
	height:		85%;
	min-height:	85% !important;
	float:		right;
	margin:		0 133px 0 0;	
	overflow:	hidden;
}

#marquee #hcontent {
	background:	url(http://www.peninsulafunds.com/wp-content/themes/tpl/images/bg-home.jpg) 50% 50% no-repeat;
	position:	relative;
 	width:		100%;
	height:		257px;		
	min-height:	257px;
	overflow:	hidden;
}

#marquee #hcontent #logo-1 {
	position:	absolute;
	opacity:	0;
	filter:		alpha(opacity = 0);
}

#marquee #hcontent #logo-2 {	
	position:	absolute;
	top:		0px;
	opacity:	0.5;
	filter:		alpha(opacity = 0.5);
	display:	none;
}

.marquee-title-letter {
	font-family:	'Cinzel', serif;	
	font-size:		16px;
	color:			#333;
	opacity:		0;
	filter:			alpha(opacity = 0);
	line-height:	100%;
}

/* Media Queries
------------------------------------------------------------ */

/* Desktops, laptops and iPads (landscape)
--------------------------------------------- */
@media only screen and (max-width: 960px) {
	
	#marquee #htext #htext-wrap {
		margin-right:	40px;
	}
	
	#marquee #hcontent {
		height:		183px;		
		min-height:	183px;
	}
	
	#marquee #htext {
		height:		15px;
		min-height:	15px !important;
	}
	
	.marquee-title-letter {
		font-size:		15px;
	}
	
}

/* iPads (portrait) ----------- */

@media only screen and (max-width: 800px) {


}

@media only screen and (max-width: 600px) {

}

/* iPhones (landscape) ----------- */

@media only screen and (max-width: 480px) {

}

/* iPhones (portrait) ----------- */

@media only screen and (max-width: 360px) {
	
	#marquee #hcontent {
		height:		182px;		
		min-height:	182px;
	}
	
	#marquee #htext #htext-wrap {
		margin-right:	0px;
	}
	
}

@media only screen and (max-width: 260px) {

	.marquee-title-letter {
		font-size:		10px;
	}

}